@charset "utf-8";
@font-face{font-family: myFirstFont; /*src: url('../font/SourceHanSansCN-Regular.otf')  */}
*{ margin:0; padding:0;font-family:myFirstFont; outline: none;font-size:14px; }
body{width: 100%;min-width: 1200px;overflow-x: auto;}
i{font-style: normal}
a{ text-decoration:none;}
ul{ list-style-type:none;}
.clear{clear:both }

/*public版心*/
.puc_cen{
    width: 1200px;margin: auto;
}
/*public标题*/
.puc_tit{
    margin-bottom: 25px;position: relative;text-align: center;z-index: 1;
}
.puc_tit img{
    width: 100%;
}
.puc_tit b{
    font-size: 30px;color: #3c3c3c;position: absolute;left: 0;right: 0;top: -13px;
}
/*banner*/
.w1 .swiper-slide{
    display: block;cursor: pointer;height: 430px;
}
.w1_ban{
    width: 100%;height: 100%;
}
.w1 .swiper-pagination-bullet{
    opacity: 1;background: #fff;width: 10px;height: 10px;cursor: pointer;
}
.w1 .swiper-pagination-bullet-active{
    width: 20px;background: #3f7cf8;border-radius: 20px;
}
.w1_ban_div{
    left: 0;right: 0;position: absolute;margin: auto;top: 90px;width: 1040px;
}
.w1_i1{
    width: 600px;margin: auto;display: block;
}
.w1_i2{
    margin-top: 60px;text-align: center;color: #fff;font-size: 20px;text-shadow: 0px 0px 8.19px rgba(9, 9, 9, 0.45);font-weight: bold;line-height: 33px;
}
.w1_i3,
.w1_i4{
    background-color: rgb(241, 147, 50);width: 200px;height: 50px;line-height: 50px;color: #fff;font-size: 22px;display: block;
    border-radius: 40px;margin: 50px auto 0;font-weight: bold;cursor: pointer;border: 0;
}
.w1_i3{
    background-color: rgb(241, 147, 50);
}
.w1_i4{
    background: #2589ff;
}
.w1_ban_div span{
    font-size: 45px;line-height: 90px;color: #fff;display: block;text-align: center;font-weight: bold;
}
.w1_ban_div p{
    font-size: 20px;width: 676px;word-wrap: break-word;margin: 0 auto;line-height: 42px;color: #fff;text-align: center;
}

/*w2*/
.w2{
    background: #fff;padding: 40px 0 20px;
}
.w2 .puc_cen{
    overflow: hidden;
}
.w2_txt{
    text-align: center;font-size: 20px;color: #3c3c3c;line-height: 35px;
}
.w2 .puc_tit{
    width: 1200px;margin: auto;
}
.w2_min{
    width: 1400px;overflow: hidden;margin-top: 50px;
}
.w2_min li{
    float: left;overflow: hidden;width: 380px;height: 350px;cursor: pointer;position: relative;margin: 0 30px 30px 0;
}
.w2_min li img{
    width: 100%;height: 100%;
}
.w2_d1{
    position: absolute;text-align: center;left: 0;right: 0;background: rgba(29,76,192,.65);top: 270px;bottom: 0;z-index: 1;
}
.w2_d1_top{
    position: absolute;left: 0;right: 0;top: 0;
}
.w2_d1 b{
    color: #fff;font-size: 20px;margin-top: 18px;display: inline-block;
}
.w2_d1 i{
    display: block;margin:10px auto 0;position: relative;width: 20px;height: 9px;background: url("../images/tri.svg")no-repeat 50% 50%;
    background-size: auto 100%;-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;
}
.w2_min li:hover i{
    -webkit-transform:rotate(180deg);    -ms-transform:rotate(180deg);    transform:rotate(180deg);
}
.w2_d1_bot{
    display: none;margin: 170px auto 0;
}
.w2_d1_bot p{
    color: #ffffff;font-size: 16px;width: 275px;margin: 20px auto 0;line-height: 28px;
}

/*w3*/
.w3{
    height: 700px;position: relative;padding-top: 70px;overflow: hidden;
}
.w3_p{
    text-align: center;color: #fff;font-size: 20px;margin-top: 25px;position: relative;z-index: 1;
}
.w3 .bg {
    position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}
.bg-box-1{
    background: url('../images/w3_bg1.jpg') no-repeat center/cover;
}
.bg-box-2{
    background: url('../images/w3_bg2.jpg') no-repeat center/cover;
}
.bg-box-3{
    background: url('../images/w3_bg3.jpg') no-repeat center/cover;
}
.bg-box-4{
    background: url('../images/w3_bg4.jpg') no-repeat center/cover;
}
#wrap{
    height: 480px;margin: 50px auto 0;overflow: hidden;
    width: 1150px;
}
#wrap > ul{
    width: 120%;
}
#wrap > ul > li{
    float: left;width: 120px;height: 480px;cursor: pointer;position: relative;
}
#wrap > ul > li:nth-child(1){
    background: url('../images/w3_1.jpg') no-repeat center/cover;
}
#wrap > ul > li:nth-child(2){
    background: url('../images/w3_2.jpg') no-repeat center/cover;width: 800px;
}
#wrap > ul > li:nth-child(3){
    background: url('../images/w3_3.jpg') no-repeat center/cover;
}
#wrap > ul > li:nth-child(4){
    background: url('../images/w3_4.jpg') no-repeat center/cover;
}
#wrap > ul > li > .text{
    width: 120px;background: rgba(4,27,84,.6);height: 100%;
}
#wrap > ul > li > .text p{
    padding: 20px 50px;font-size: 20px;font-weight: bold;color: #fff;
}
.curr_div{
    position: absolute;bottom: 0;left: 120px;right: 0;color: #ffffff;font-size: 20px;line-height: 32px;text-align: center;
    background: rgba(41,52,58,.7);padding: 25px 50px;opacity: 0;
}
.curr .curr_div{
    animation: q6 .5s ease-in-out .5s backwards;-webkit-animation: q6 .5s ease-in-out .5s backwards;animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}
@keyframes q6 {
    100%{    opacity: 1;}
}
@-webkit-keyframes q6 {
    100%{    opacity: 1;}
}
.w3 .puc_tit b{
    color: #3972ff;
}

/*w4*/
.w4{
    padding: 60px 0 50px;
}
.w4_txt{
    text-align: center;font-size: 20px;color: #3c3c3c;line-height: 35px;margin-top: 40px;
}
.w4_box{
    position: relative;height: 600px;left: 0;top: 0;right: 0;
}
.w4_img2{
    display: none;
}
.w4_ul{
    overflow: hidden;margin-top: 50px;
}
.w4_ul li{
    float: left;text-align: center;border-right: 1px solid #c3d4ff;border-bottom: 1px solid #c3d4ff;cursor: pointer;
    width: 399px;height: 200px;position: relative;z-index: 1;
}
.w4_ul img{
    width: 30px;position: absolute;top: 25px;left: 0;right: 0;margin: auto;
}
.w4_ul b{
    display: block;color: #3c3c3c;font-size: 20px;margin-top: 75px;
}
.w4_ul p{
    color: #3e3a39;font-size: 14px;line-height: 23px;width: 360px;margin: 20px auto 0;
}
.w4_ul li:nth-child(3n) {
    border-right: none;
}
.w4_ul li:nth-child(7),
.w4_ul li:nth-child(8),
.w4_ul li:nth-child(9) {
    border-bottom: none;
}
.boxBor{
    background: #3972ff;width: 399px;height: 200px;position: absolute;
}
.w4_on .w4_img1{
    display: none;
}
.w4_on .w4_img2{
    display: block;
}
.w4_on b,
.w4_on p{
    color: #fff;
}

/*w5*/
.w5{
    background: #f5faff;padding-top: 50px;
}
.w5_bg{
    background: url("../images/w5bg.png") no-repeat 0 100%;background-size: 100% auto;height: 630px;position: relative;
}
.w5_ul li{
    position: absolute;width: 210px;
}
.w5_l1_top{
    background: #fff;width: 210px;height: 285px;border-radius: 6px;text-align: center;cursor: pointer;margin-bottom: 35px;position: relative;
}
.w5_l1_top img{
    width: 85px;margin-top: 25px;
}
.w5_l1_top b{
    display: block;color: #3c3c3c;font-size: 20px;margin-top: 15px;
}
.w5_l1_top p{
    color: #2b2b2b;font-size: 14px;width: 185px;margin: 20px auto 0;line-height: 24px;
}
.w5_l1_top i{
   width: 50px;height: 20px;position: absolute;bottom: -20px;left: 0;right: 0;margin: auto;
    background: url("../images/yss.png") no-repeat;background-size: 100% 100%;
}
.w5_l1_top:hover{
    box-shadow: 0px 6px 28px 0px rgba(21, 22, 25, 0.09);-webkit-box-shadow: 0px 6px 28px 0px rgba(21, 22, 25, 0.09);
}
.w5_l1_top:hover b,
.w5_l1_top:hover p{
    color: #3972ff;
}
.w5_l1_bot{
    margin: auto;border-radius: 50%;height: 20px;width: 20px;border: 6px solid #fff;background: #85a9ff;
    box-shadow: 0px 3px 7px 0px rgba(226, 207, 207, 0.47);-webkit-box-shadow: 0px 3px 7px 0px rgba(226, 207, 207, 0.47);
}
.w5_l1{bottom: 50px;left: 20px}
.w5_l2{bottom: 195px;left: 258px}
.w5_l3{bottom: 50px;left: 495px}
.w5_l4{bottom: 195px;left: 735px}
.w5_l5{bottom: 50px;left: 970px}

/*w6*/
.w6{
    background: #0c142b;padding: 30px 0;overflow: hidden;
    position: relative;
}
.w6_img2{
    position: absolute;top: -20px;width: 710px;right: -350px;
}
.w6 .puc_cen{
    position: relative;
}
.w6_div{
    border: 1px solid #5bd0fb;width: 570px;height: 550px;background: #101f40;margin-top: 30px;padding: 0 130px;position: relative;z-index: 1;
    /*box-shadow: 3.032px 10.574px 18px 0px rgba(0, 0, 0, 0.04);*/
}
.w6_i1{
    display: block;width: 370px;margin: 20px auto 0;
}
.w6_i2{
    overflow: hidden;line-height: 35px;width: 280px;margin: auto;
}
.w6_i2 i{
    float: left;font-size: 18px;color: #fff;
}
.w6_i2 img{
    float: left;width: 60px;
}
.w6_tit{
    color: #fff;font-size: 18px;font-weight: bold;
}
.w6_inp{
    height: 60px;
}
.w6_inp input{
    color: #fff;font-size: 16px;background: none;display: block;width: 100%;line-height: 38px;border: 1px solid #fff;
    text-indent: 15px;margin-top: 20px;
}
.w6 .bg1{
    background: url("../images/w6_3.png") no-repeat 100% -8px ;background-size: auto 100%;
}
.w6 .bg2{
    background: url("../images/w6_4.png") no-repeat 0 -8px ;background-size: auto 100%;
}
.w6_che{
    overflow: hidden;margin-top: 20px;
}
.w6_che i{
    float: left;color: #fff;font-weight: bold;font-size: 18px;text-indent: 37px;cursor: pointer;margin-right: 121px;
    background: url("../images/w6_6.svg") no-repeat 0 4px;background-size: 18px auto;
}
.w6_che i:last-child{
    margin-right: 0;
}
body .w6_che_on{
    background: url("../images/w6_7.svg") no-repeat 0 4px;background-size: 18px auto;
}
.w6_btn{
    display: block;margin-top: 25px;height: 45px;line-height: 45px;border: 0;color: #fff;font-weight: bold;font-size: 20px;cursor: pointer;
    width: 100%;background-color: rgb(63, 124, 248);
}
.w6_p{
  color: #bbbbbb;font-size: 14px;margin-top: 15px;
}
.w6_img{
    position: absolute;left:0;width: 70px;top: 360px;
}
/*w7*/
.w7{
    padding: 60px 0 40px;
}
.w7 .puc_tit{
    width: 1200px;margin: auto;
}
.w7 .puc_cen{
    overflow: hidden;
}
.w7_d1{
    overflow: hidden;width: 1300px;margin-top: 45px;
}
.w7_d1 li{
    float: left;width: 588px;height: 140px;overflow: hidden;background: #f9fcff;margin: 0 5px 30px 5px;cursor: pointer;
}
.w7_d1 li img{
    float: left;width: 85px;margin:20px 0 0 30px;
}
.w7_d1 span{
    float: left;width: 435px;margin: 20px 0 0 20px;
}
.w7_d1 span b{
    color: #3c3c3c;font-size: 20px;display: block;
}
.w7_d1 span i{
    color: #3c3c3c;font-size: 14px;display: block;margin-top: 10px;line-height: 25px;
}
.w7_d1 li:hover{
    background: #3972ff;z-index: 2;position: relative;
}
.w7_d1 li:hover b,
.w7_d1 li:hover i{
    color: #fff;
}
/*w8*/
.w8{
    padding-bottom: 70px;
}
.w8_d1{
    overflow: hidden;margin-top: 50px;
}
.w8_d1 img{
    float: left;cursor: pointer;width: 300px;height: 209px;margin-right: 10px;
}
.w8_d1 img:last-child{
    width: 270px;margin-right: 0;
}
.w8_d2{
    overflow: hidden;margin-top: 15px;
}
.w8_d2 img{
    float: left;margin-right: 10px;height: 240px;cursor: pointer;
}
.w8_d2_w1{
    width: 180px;
}
.w8_d2_w2{
    width: 310px;
}
.w8_d2 img:last-child{
    margin-right: 0;
}
/*w9*/
.w9{
    padding-bottom: 70px;
}
.w9_img{
    width: 880px;margin: 50px auto 0;display: block;
}
/*w10*/
.w10{
    padding-bottom: 20px;
}
.w10_img{
    width: 1180px;margin: 50px auto 0;display: block;
}
/*w11*/
.w11{
    padding: 50px 0 10px;
}
.w11_ul{
    overflow: hidden;margin-top: 40px;
}
.w11_ul li{
    float: left;width: 160px;height: 80px;position: relative;border: 1px dashed #d9d9d9;margin: 0 19px 40px;
}
.w11_ul li img{
    position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;cursor: pointer;transition: all .5s linear 10ms;
}
.w11_ul li:hover img {
    transform: rotateX(360deg);  -moz-transform: skew(0deg, 360deg) scale(-1, 1);  -webkit-transform: rotateX(360deg);
    -o-transform: skew(0deg, 360deg) scale(-1, 1);  overflow-X: hidden;  -webkit-filter: grayscale(100%);  -moz-filter: grayscale(100%);
}

/*foot*/
.w12{
    background: #1f1e1f;
}
.w12_top{
    overflow: hidden;padding-top: 40px;padding-bottom: 45px;border-bottom: 1px solid #4c4b4c;
}
.w12_top_d1{
    float: left;margin-left: 75px;padding-left: 78px;background: url("../images/w12_1.png") no-repeat 0 0;background-size: 60px auto;
    padding-right: 95px;position: relative;
}
.w12_top_d1:before{
    content: '';height: 70px;width: 1px;background: #4c4b4c;position: absolute;right: 0;top: 2px;
}
.w12_top_d2{
    float: left;margin-left: 100px;
}
.w12_top_d1 span,
.w12_top_d2 span{
    display: block;color: #ffffff;font-size: 16px;margin-bottom: 4px;margin-top: 2px;
}
.w12_top_d1 span i,
.w12_top_d2 span i{
    color: #ffffff;font-size: 20px;
}
.w12_top_d2 span{
    text-indent: 50px;margin-bottom: 10px;
}
.w12_top_s1{
    background: url("../images/w12_2.png") no-repeat 0 0;background-size: 26px auto;
}
.w12_top_s2{
    background: url("../images/w12_3.png") no-repeat 0 0;background-size: 26px auto;
}
.w12_bot{
    text-align: center;padding: 30px 0;
}
.w12_bot_d1 i{
    color: #fff;font-size: 14px;
}
.w12_bot_d2{
    color: #fff;font-size: 14px;margin-top: 20px;
}
.w12_bot_d2 i{
    color: #fe9000;
}
.w12_bot_d1_i{
    text-indent: 28px;background: url("../images/w12_4.png") no-repeat 0 0;background-size: 20px auto;display: inline-block;
    margin-left: 60px;
}

/*图片详情弹窗*/
.zd_bg{
    position: fixed;left: 0;top: 0;bottom: 0;right: 0;z-index: 3;display: none;background: rgba(0,0,0,.7);
}
.pinch-zoom-container img{
    position: absolute;margin: auto;left: 0;right: 0;bottom: 0;top: 0;max-width: 1100px;max-height: 85%;
}
div.pinch-zoom{
    width: 100%;height: 100%;
}
.pinch-zoom-container{
    width: 100%;height: 100%;
}
.zd_bg_col{
    position: absolute;top: 40px;display: inline-block;width: 32px;height: 32px;right: 40px;-webkit-transition: all .2s;
    background: url(../images/puc_col2.svg) no-repeat 50% 50%;background-size: 30px auto;cursor: pointer;
    -o-transition: all .2s;transition: all .2s;z-index: 3;
}
.zd_bg_col:hover {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

/*合作弹窗*/
.pop-wrap{
    position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.4);z-index: 2;display: none;
}
.pop-wrap h4{
    font-size: 24px;
}
.pop-box{
    width: 550px;height: 642px;background: #fff;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;position: absolute;
    left: 50%;top: 50%;margin-top: -317px;margin-left: -280px;text-align: center;
}
.pop-box>div{
    width: 100%;
}
.pop-1{
    height:46px;
}
.closePOP{
    width: 20px;height: 20px;float: right;margin: 20px 25px 0;cursor: pointer;
}
.pop-2 p{
    color: #8b8b8b;line-height: 40px;
}
.pop-3{
    width: 86% !important;background: url("../images/logo4.png")no-repeat center 4px;padding-top: 48px;margin: 16px auto;
}
.pop-3 .sp i{
    color: #f72300;
}
.pop-3 input[type="text"]{
    width: 266px;height: 36px;border-radius: 24px;border:1px solid #d2d2d2;margin-left: 23px;text-indent: 11px;
}
.pop-3 div:nth-child(1),.pop-3 div:nth-child(2){
    height:71px;line-height: 71px;
}
.pop-3 div:nth-child(3){
    margin-top: 20px;
}
.pop-3 div:nth-child(3) span{
    display: block;margin-left: 61px;text-align: left;
}
.pop-3 textarea {
    width: 356px;height: 140px;border: 1px solid #d2d2d2;margin-top: 14px;-webkit-border-radius: 12px;-moz-border-radius: 12px;
    border-radius: 12px;margin-left: 5px;padding: 6px;
}
.pop-3 textarea::-webkit-scrollbar {
    display: none;
}
.cooperate{
    display: block;width: 170px;height: 40px;line-height: 40px;background: #2589ff;text-align: center;color: #fff;border: 0;
    font-size: 18px;-webkit-border-radius: 24px;-moz-border-radius: 24px;border-radius: 24px;margin: 32px auto 0;cursor: pointer;
}
